@charset "utf-8";
/* CSS Document */
#maincontainer{
	width:1000px;
	height:1250px;
	background-color:#FFF;
	margin:0 auto;
	margin-top:100px;
}
#headcontainer{
	width:1000px;
	height:150px;
	background-color:#FFF;
}
#bodycontainer{
	width:1000px;
	height:850px;
	background-color:#FFF;
}
#more{
	width:1000px;
	height:100px;
	background-color:#FFF;
}
#footer{
	width:1000px;
	height:150px;
	background-color:#FFF;
	text-align:center;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;	
}
#maincontainer2{
	width:1000px;
	height:2400px;
	background-color:#FFF;
	margin:0 auto;
	margin-top:100px;
}
#bodycontainer2{
	width:1000px;
	height:2000px;
	background-color:#FFF;
}

#text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000;	
	width:1000px;
	height:100px;
}
#smalltext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;	
	width:1000px;
	height:2000px;
}
#numbertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000;	
	width:1000px;
	height:100px;
}
#leftbodycontainer{
	width:700px;
	height:2000px;
	background-color:#FFF;
	float:left;
}
#rightbodycontainer{
	width:300px;
	height:2000px;
	background-color:#FFF;
	float:right;
}
#leftbodycontainer2{
	width:700px;
	height:850px;
	background-color:#FFF;
	float:left;
}

#rightbodycontainer2{
	width:300px;
	height:850px;
	background-color:#FFF;
	float:right;
}